Subject: Re: CCL:electrostatics potential plot

From: "Nathan A. Baker" <[email-masked]>
Date: Thu, 9 Jan 2003 07:04:44 -0600

There are several programs available; I'd recommend OpenDX
(http://www.opendx.org) or VMD (http://www.ks.uiuc.edu/Research/vmd).
The APBS software package (http://agave.wustl.edu/apbs) has routines
to convert UHBD data to formats compatible with those programs.

Hope this helps,

Nathan

[email-masked] <[email-masked]> (01-04-2003 22:54:02-0500):
>Dear all,
>
>Happy New year!
>
>I use UHBD to calculate the electrostatics potential of a protein-DNA 
>complex. The result is a list of many many potentials. But How can I 
>view the result as a 3-D plot with different colors to represent high 
>and low potentials? (Maybe free software.)
>
>Thanks a lot!
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
End of message from [email-masked].

-- 
Nathan A. Baker, Assistant Professor
Washington University in St. Louis School of Medicine
Dept. of Biochemistry and Molecular Biophysics
Center for Computational Biology
700 S. Euclid Ave., Campus Box 8036, St. Louis, MO 63110
Phone:  (314) 362-2040, Fax:  (314) 362-0234
URL:  http://www.biochem.wustl.edu/~baker